libqt3-3.3.8b-33.3.mga4.i586.rpm


Advertisement

Description

libqt3 - Qt3 - Shared libraries

Property Value
Distribution Mageia 4.1
Repository Mageia Core Updates i586
Package name libqt3
Package version 3.3.8b
Package release 33.3.mga4
Package architecture i586
Package type rpm
Installed size 7.97 MB
Download size 2.42 MB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Qt is a complete and well-designed multi-platform object-oriented framework for
developing graphical user interface (GUI) applications using C++. Qt has
seamless integration with OpenGL/Mesa 3D libraries.
This package contains shared libraries.

Alternatives

Package Version Architecture Repository
libqt3-3.3.8b-33.4.mga4.i586.rpm 3.3.8b i586 Mageia Core Updates
libqt3-3.3.8b-33.2.mga4.i586.rpm 3.3.8b i586 Mageia Core Updates
libqt3-3.3.8b-33.mga4.i586.rpm 3.3.8b i586 Mageia Core
libqt3 - - -

Requires

Name Value
libICE.so.6 -
libSM.so.6 -
libX11.so.6 -
libXcursor.so.1 -
libXext.so.6 -
libXft.so.2 -
libXinerama.so.1 -
libXrandr.so.2 -
libXrender.so.1 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.2) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.11) -
libc.so.6(GLIBC_2.15) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libdl.so.2 -
libdl.so.2(GLIBC_2.0) -
libdl.so.2(GLIBC_2.1) -
libfontconfig.so.1 -
libfreetype.so.6 -
libgcc_s.so.1 -
libgcc_s.so.1(GLIBC_2.0) -
libjpeg.so.8 -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libm.so.6(GLIBC_2.1) -
libm.so.6(GLIBC_2.2) -
libmng.so.2 -
libpng12.so.0 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.1) -
libpthread.so.0(GLIBC_2.2) -
libpthread.so.0(GLIBC_2.3.2) -
libpthread.so.0(GLIBC_2.3.3) -
libqt-mt.so.3 -
libstdc++.so.6 -
libstdc++.so.6(GLIBCXX_3.4) -
libz.so.1 -
qt3-common == 3.3.8b

Provides

Name Value
libqcdestyle.so -
libqcompactstyle.so -
libqimsw-multi.so -
libqimsw-none.so -
libqmotifplusstyle.so -
libqmotifstyle.so -
libqplatinumstyle.so -
libqsgistyle.so -
libqsimple.so -
libqt-mt.so.3 -
libqt3 == 3.3.8b-33.3.mga4
libqt3(x86-32) == 3.3.8b-33.3.mga4
libqui.so.1 -
libqxim.so -

Download

Type URL
Binary Package libqt3-3.3.8b-33.3.mga4.i586.rpm
Source Package qt3-3.3.8b-33.3.mga4.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libqt3 rpm package:
    # urpmi libqt3

Files

Path
/usr/lib/libqt-mt.la
/usr/lib/libqt-mt.prl
/usr/lib/libqt-mt.so.3
/usr/lib/libqt-mt.so.3.3
/usr/lib/libqt-mt.so.3.3.8
/usr/lib/libqui.prl
/usr/lib/libqui.so.1
/usr/lib/libqui.so.1.0
/usr/lib/libqui.so.1.0.0
/usr/lib/qt3
/usr/lib/qt3/plugins/inputmethods/libqimsw-multi.so
/usr/lib/qt3/plugins/inputmethods/libqimsw-none.so
/usr/lib/qt3/plugins/inputmethods/libqsimple.so
/usr/lib/qt3/plugins/inputmethods/libqxim.so
/usr/lib/qt3/plugins/styles/libqcdestyle.so
/usr/lib/qt3/plugins/styles/libqcompactstyle.so
/usr/lib/qt3/plugins/styles/libqmotifplusstyle.so
/usr/lib/qt3/plugins/styles/libqmotifstyle.so
/usr/lib/qt3/plugins/styles/libqplatinumstyle.so
/usr/lib/qt3/plugins/styles/libqsgistyle.so

Changelog

2015-03-09 - luigiwalser <luigiwalser> 3.3.8b-33.3.mga4
+ Revision: 818256
- add patch from fedora to fix CVE-2015-0295
- add patches from fedora to fix CVE-2013-4549, CVE-2014-0190, and fmt-sec errors
2013-08-27 - tv <tv> 3.3.8b-33.mga4
+ Revision: 472369
- rebuild for new libmng
2013-01-13 - umeabot <umeabot> 3.3.8b-32.mga3
+ Revision: 379947
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild
2013-01-09 - neoclust <neoclust> 3.3.8b-31.mga3
+ Revision: 343888
- Fix buildrequires

See Also

Package Description
libqt3-mysql-3.3.8b-33.2.mga4.i586.rpm MySQL plugin for Qt
libqt3-mysql-3.3.8b-33.3.mga4.i586.rpm MySQL plugin for Qt
libqt3-mysql-3.3.8b-33.4.mga4.i586.rpm MySQL plugin for Qt
libqt3-odbc-3.3.8b-33.2.mga4.i586.rpm ODBC plugin for Qt
libqt3-odbc-3.3.8b-33.3.mga4.i586.rpm ODBC plugin for Qt
libqt3-odbc-3.3.8b-33.4.mga4.i586.rpm ODBC plugin for Qt
libqt3-psql-3.3.8b-33.2.mga4.i586.rpm PostgresSQL plugin for Qt
libqt3-psql-3.3.8b-33.3.mga4.i586.rpm PostgresSQL plugin for Qt
libqt3-psql-3.3.8b-33.4.mga4.i586.rpm PostgresSQL plugin for Qt
libqt3-sqlite-3.3.8b-33.2.mga4.i586.rpm Sqlite 2 plugin for Qt
libqt3-sqlite-3.3.8b-33.3.mga4.i586.rpm Sqlite 2 plugin for Qt
libqt3-sqlite-3.3.8b-33.4.mga4.i586.rpm Sqlite 2 plugin for Qt
libqt3support4-4.8.6-1.1.mga4.i586.rpm Qt4 Component Library
libqt3support4-4.8.6-1.2.mga4.i586.rpm Qt4 Component Library
libqt3support4-4.8.6-1.3.mga4.i586.rpm Qt4 Component Library
Advertisement
Advertisement